
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlantBox.Shared", "PlantBox.Shared\PlantBox.Shared.csproj", "{9E73B18F-8D48-43BC-974D-D1697E1085A1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlantBox.Broker", "PlantBox.Broker\PlantBox.Broker.csproj", "{100A3204-F4FE-49A3-BD74-4BA4DA04895B}"
	ProjectSection(ProjectDependencies) = postProject
		{9E73B18F-8D48-43BC-974D-D1697E1085A1} = {9E73B18F-8D48-43BC-974D-D1697E1085A1}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlantBox.Client.Android", "PlantBox.Client\PlantBox.Client.Android\PlantBox.Client.Android.csproj", "{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlantBox.Client.iOS", "PlantBox.Client\PlantBox.Client.iOS\PlantBox.Client.iOS.csproj", "{F5CC3F30-FB78-4582-AF3F-84309407AABA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlantBox.Client.UWP", "PlantBox.Client\PlantBox.Client.UWP\PlantBox.Client.UWP.csproj", "{33FE30F1-5344-4565-8456-24322CF17093}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PlantBox.Client", "PlantBox.Client\PlantBox.Client\PlantBox.Client.csproj", "{9860E9E0-82B6-423B-AE28-42634B4B554B}"
	ProjectSection(ProjectDependencies) = postProject
		{9E73B18F-8D48-43BC-974D-D1697E1085A1} = {9E73B18F-8D48-43BC-974D-D1697E1085A1}
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PlantBox.Client", "PlantBox.Client", "{675C1722-4E05-4ABE-8D00-55C47DF1D248}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|ARM.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|ARM.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|x64.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|x86.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Ad-Hoc|x86.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|ARM.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|ARM.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|x64.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.AppStore|x86.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|ARM.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|iPhone.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|x64.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Debug|x86.Build.0 = Debug|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|ARM.ActiveCfg = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|ARM.Build.0 = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|iPhone.ActiveCfg = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|iPhone.Build.0 = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|x64.ActiveCfg = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|x64.Build.0 = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|x86.ActiveCfg = Release|Any CPU
		{9E73B18F-8D48-43BC-974D-D1697E1085A1}.Release|x86.Build.0 = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|ARM.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|ARM.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|x64.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|x86.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Ad-Hoc|x86.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|ARM.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|ARM.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|x64.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.AppStore|x86.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|ARM.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|iPhone.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|x64.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Debug|x86.Build.0 = Debug|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|Any CPU.Build.0 = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|ARM.ActiveCfg = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|ARM.Build.0 = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|iPhone.ActiveCfg = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|iPhone.Build.0 = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|x64.ActiveCfg = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|x64.Build.0 = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|x86.ActiveCfg = Release|Any CPU
		{100A3204-F4FE-49A3-BD74-4BA4DA04895B}.Release|x86.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|ARM.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|iPhone.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|x64.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|x64.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|x64.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|x86.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|x86.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.AppStore|x86.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|ARM.Build.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|iPhone.Build.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|x64.Build.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|x64.Deploy.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|x86.Build.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Debug|x86.Deploy.0 = Debug|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|ARM.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|ARM.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|ARM.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|iPhone.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|iPhone.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|iPhone.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|x64.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|x64.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|x64.Deploy.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|x86.ActiveCfg = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|x86.Build.0 = Release|Any CPU
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9}.Release|x86.Deploy.0 = Release|Any CPU
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Ad-Hoc|ARM.ActiveCfg = Ad-Hoc|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Ad-Hoc|x64.ActiveCfg = Ad-Hoc|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Ad-Hoc|x86.ActiveCfg = Ad-Hoc|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.AppStore|ARM.ActiveCfg = AppStore|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.AppStore|x64.ActiveCfg = AppStore|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.AppStore|x86.ActiveCfg = AppStore|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Debug|ARM.ActiveCfg = Debug|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Debug|iPhone.Build.0 = Debug|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Debug|x64.ActiveCfg = Debug|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Debug|x86.ActiveCfg = Debug|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Release|Any CPU.ActiveCfg = Release|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Release|ARM.ActiveCfg = Release|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Release|iPhone.ActiveCfg = Release|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Release|iPhone.Build.0 = Release|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Release|x64.ActiveCfg = Release|iPhone
		{F5CC3F30-FB78-4582-AF3F-84309407AABA}.Release|x86.ActiveCfg = Release|iPhone
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|Any CPU.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|Any CPU.Build.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|Any CPU.Deploy.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|iPhone.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|iPhone.Build.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|iPhone.Deploy.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|x64.ActiveCfg = Release|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|x64.Build.0 = Release|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|x64.Deploy.0 = Release|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|x86.Build.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|Any CPU.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|Any CPU.Build.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|Any CPU.Deploy.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|ARM.ActiveCfg = Release|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|ARM.Build.0 = Release|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|ARM.Deploy.0 = Release|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|iPhone.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|iPhone.Build.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|iPhone.Deploy.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|iPhoneSimulator.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|iPhoneSimulator.Build.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|iPhoneSimulator.Deploy.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|x64.ActiveCfg = Release|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|x64.Build.0 = Release|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|x64.Deploy.0 = Release|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|x86.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|x86.Build.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.AppStore|x86.Deploy.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|Any CPU.ActiveCfg = Debug|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|ARM.ActiveCfg = Debug|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|ARM.Build.0 = Debug|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|ARM.Deploy.0 = Debug|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|iPhone.ActiveCfg = Debug|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|x64.ActiveCfg = Debug|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|x64.Build.0 = Debug|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|x64.Deploy.0 = Debug|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|x86.ActiveCfg = Debug|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|x86.Build.0 = Debug|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Debug|x86.Deploy.0 = Debug|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|Any CPU.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|ARM.ActiveCfg = Release|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|ARM.Build.0 = Release|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|ARM.Deploy.0 = Release|ARM
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|iPhone.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|x64.ActiveCfg = Release|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|x64.Build.0 = Release|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|x64.Deploy.0 = Release|x64
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|x86.ActiveCfg = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|x86.Build.0 = Release|x86
		{33FE30F1-5344-4565-8456-24322CF17093}.Release|x86.Deploy.0 = Release|x86
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|ARM.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|ARM.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|x64.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|x86.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Ad-Hoc|x86.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|ARM.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|ARM.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|x64.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.AppStore|x86.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|ARM.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|iPhone.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|x64.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Debug|x86.Build.0 = Debug|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|ARM.ActiveCfg = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|ARM.Build.0 = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|iPhone.ActiveCfg = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|iPhone.Build.0 = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|x64.ActiveCfg = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|x64.Build.0 = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|x86.ActiveCfg = Release|Any CPU
		{9860E9E0-82B6-423B-AE28-42634B4B554B}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C8DFCEE0-EA1F-44D0-B99B-7D00F02867B9} = {675C1722-4E05-4ABE-8D00-55C47DF1D248}
		{F5CC3F30-FB78-4582-AF3F-84309407AABA} = {675C1722-4E05-4ABE-8D00-55C47DF1D248}
		{33FE30F1-5344-4565-8456-24322CF17093} = {675C1722-4E05-4ABE-8D00-55C47DF1D248}
		{9860E9E0-82B6-423B-AE28-42634B4B554B} = {675C1722-4E05-4ABE-8D00-55C47DF1D248}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CB50BA33-A7FF-42F6-8DE3-4C3D820FD232}
	EndGlobalSection
EndGlobal
